Bug 1005679 - drop o2cb support from resource.d/pacemaker
drop o2cb support from resource.d/pacemaker
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: pacemaker (Show other bugs)
7.0
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Andrew Beekhof
Cluster QE
:
Depends On: 1005678 1009067 1009069
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 03:22 EDT by Fabio Massimo Di Nitto
Modified: 2014-06-18 00:27 EDT (History)
4 users (show)

See Also:
Fixed In Version: pacemaker-1.1.10-16.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1005678
Environment:
Last Closed: 2014-06-13 09:29:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Andrew Beekhof 2014-01-14 00:21:12 EST
This was fixed in 1.1.10-16
Comment 4 Ludek Smid 2014-06-13 09:29:15 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.